Subject: FW: Hi from Spain
From: PEDRO PABLO SANTOS ALADRO <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Nov 2010 08:56:33 +0100

From: [email-masked]
To: [email-masked]
Subject: Hi from Spain
Date: Tue, 9 Nov 2010 20:23:52 +0100

Hi.
I'm Pablo Santos Aladro, modeller from Spain
I send to you some pics of my model kits
All of them are in 1/72 scale
 
Me 109f Finemolds
Spit XIX Airfix
Spit XIV Academy
Westland Whirlwind Airfix
P-40 Hasegawa (2)
Sturmovik Toko
Me 109 e ICM
Mig 15 Hobbyboss
SeaHarrier Italeri
Vigilant Trumpeter
 
Moreover, I send to you a link to a spanish model kit show, where you can see my Blackbird (Academy), my Zero A6M2 (Finemolds), some of the kits of the previous pics, and kits from my friends
 
http://s78.photobucket.com/albums/j119/AMBetulo/AMBetulo%202009/?albumview=slideshow#
 
Thanks for the web, and if you want some information or more pics, it will be a pleasure and honor for me to send it.
Bye

 

 

Hi from Spain 

VER PRESENTACIÓN 
DESCARGAR TODO 

AGREGAR MÁS FOTOS 
Este álbum en línea tiene 22 fotos y estará disponible en SkyDrive hasta 07/02/2011.

 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 

 

 

OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 

OLYMPUS DIGITAL CAMERA 

 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 

OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 
 
OLYMPUS DIGITAL CAMERA 

 
OLYMPUS DIGITAL CAMERA 

OLYMPUS DIGITAL CAMERA 

Comparte tus propias presentaciones con Hotmail